#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

D:/ft262/ucdn-master/ucdn-test.c
stdio.h
-
stdlib.h
-
ucdn.h
D:/ft262/ucdn-master/ucdn.h

D:/ft262/ucdn-master/ucdn.h
stdint.h
-

